Subject: Re: Leaves
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Mar 2021 23:42:48 -0700 (MST)

Sure Sara, 

I will advise the team on the same. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 10, 2021 8:51:03 PM 
Subject: RE: Leaves 

Hi Pritish, 

Thank you for the info. 

Please inform your team to reach Heta or me if needed. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, March 10, 2021 3:08 PM 
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Leaves 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara and Heta, 

I will be on leaves for 3 days which is 12th, 15th and 16th March due to some personal reasons. 

I have alinged with Josephine on this and she will handle the RMA and technical questions. 

For assiging tickets and checking Overdue/ No date tags tickets, I have trianed Ismael and Rosette on this who would be looking at the queues and assign tickets accordingly. 

I will be in touch with them intermittently to monitor . For any escalations you can contact Deeksha so that she can help out ASAP. 

Regards, 

Pritish Nandi